@charset "utf-8";
/* CSS Document */

.ter-title,
.ter-content,
.ter-p {
	font-family: "メイリオ", "Yu Gothic UI", sans-serif;
	/*font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";*/
    /*font-weight: 500;*/
}

.ter-title {
    width: 70%;
    text-align: center;
	margin: 2rem auto 0 auto;
    /*margin: 3rem auto 0 auto;*/
}

.ter-title h2 {
    font-size: 1.5rem;
}

.ter-title hr {
	width: 60%;
	/*width: 30%;*/
    margin: .5rem auto 0 auto;
    height: .2rem;
}

.ter-p {
	width: 90%;
	margin: .5rem auto 3.5rem auto;
	text-align: right;
	font-size: .9rem;
}

.ter-content {
    width: 79%;
    text-align: left;
    margin: 0 auto;
    padding-left: 2rem;
}

.ter-content p {
    text-align: left;
    text-indent: -1em;
    /*text-indent: -1em;*/
}

.ter-content ul {
    width: calc(100% - 3rem);
    margin-left: 2rem;
}

.ter-midashi {
	font-weight: 700;
	font-size: 1rem;
    /*font-size: 1.2rem;*/
}

.ter-lineH {
    padding-bottom: 1rem;
}

.ter-spacer {
    height: 3rem;
}

@media screen and (max-width: 768px){
	.ter-title {
		margin: 0.8rem auto 0 auto;
	}

	.ter-title h2 {
		font-size: 1.2rem;
	}

	.ter-content {
		width: 95%;
		padding-left: 1rem;
	}

	.ter-content p {
		font-size: 0.8rem;
	}

    /*.ter-title hr {
        width: 60%;
    }

    .ter-p {
        margin: .5rem auto 2.5rem auto;
    }

    .ter-content {
        padding-left: 1.3rem;
        padding-bottom: 5rem;
    }

    .ter-midashi {
        font-size: 1.1rem;
    }*/
}

/*@media screen and (max-width: 480px){
    .ter-title {
        width: 90%;
    }

    .ter-title h2 {
        font-size: 1.25rem;
    }

    .ter-title hr {
        width: 80%;
        height: .18rem;
    }

    .ter-p {
        font-size: .7rem;
    }

    .ter-content {
        width: 85%;
        padding-left: 1rem;
    }

    .ter-content p {
        font-size: .9rem
    }
}*/